body{
	font-family: "Trebuchet MS",Verdana,Helvetica,sans-serif;
	/*font-size: 16px*/
}

a {
    color: rgb(0, 147, 0);
    text-decoration: none;
}
a:visited {
    color: rgb(0, 147, 0);
    text-decoration: none;
}
a:hover {
    color: rgb(0, 38, 0);
    text-decoration: underline;
}

#page{
	/*margin: 0 auto;*/
	/*position: relative;*/
	width:760px;
	min-height:100%;
	border-radius: 15px;
	
	
	padding: 5px;
	margin: auto;
	
	border-top: 5px solid #EEE;
	border-bottom: 5px solid #EEE;
	background: #EEE;	
}

#header{
	width:760px;
	/*height: 20px;*/
}
	
#nav{
	list-style-type: none;
	text-align: center;
}

ul#nav li{
	display: inline;
	padding: 6px 10px;

}

#content{
	width: 760px;
	/*height: auto;*/
	/*min-height:100%;*/
	position: relative;
	margin-bottom: 10px
	/*top: 80px;	*/
	
}

#pict-contact{
	height: 460px;
	position: relative;
	top: 20px
}

#description{
	position:absolute;
	top: 0px;
	left: 150px;
	text-align: left;
	width: 590px;
	height:450px;
	overflow:auto;
}
